.ResultMessage {
  margin: 0 auto;
  &-title {
    font-family: 'PEPSI', georgia, serif;
    h2.ant-typography,
    .ant-typography h2 {
      margin-bottom: 0.5em;
      color: #ffdf00;
      font-weight: 600;
      font-size: 39px;
      line-height: 1.35;
      letter-spacing: 4px;
    }
    .ant-result-subtitle {
      color: #ffff;
      font-size: 18px;
      line-height: 1.6;
      text-align: center;
      letter-spacing: 4px;
    }
  }
}
